<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

<!--    <RelativeLayout-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="250dp"-->
<!--        android:background="@drawable/countryside">-->
<!--        &lt;!&ndash;        <ImageView&ndash;&gt;-->
<!--        &lt;!&ndash;            android:layout_width="@dimen/margin_40"&ndash;&gt;-->
<!--        &lt;!&ndash;            android:layout_height="@dimen/margin_40"&ndash;&gt;-->
<!--        &lt;!&ndash;            android:src="@drawable/med123"&ndash;&gt;-->
<!--        &lt;!&ndash;            android:layout_marginTop="@dimen/margin_30">&ndash;&gt;-->

<!--        &lt;!&ndash;        </ImageView>&ndash;&gt;-->
<!--        <TextView-->
<!--            android:id="@+id/tex_1"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_marginTop="@dimen/margin_25"-->
<!--            android:paddingLeft="@dimen/margin_10"-->
<!--            android:text="CountrySide"-->
<!--            android:textColor="@color/white"-->
<!--            android:textSize="@dimen/margin_30"-->
<!--            android:textStyle="bold" />-->

<!--        <TextView-->
<!--            android:id="@+id/tex_2"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_marginTop="60dp"-->
<!--            android:paddingLeft="@dimen/margin_15"-->
<!--            android:text="Loreum Ipsum "-->
<!--            android:textColor="@color/white"-->
<!--            android:textSize="@dimen/margin_10"-->
<!--            android:textStyle="bold" />-->

<!--        &lt;!&ndash;        <ImageView&ndash;&gt;-->
<!--        &lt;!&ndash;            android:layout_width="wrap_content"&ndash;&gt;-->
<!--        &lt;!&ndash;            android:layout_height="wrap_content"&ndash;&gt;-->
<!--        &lt;!&ndash;            android:layout_marginTop="@dimen/margin_40"&ndash;&gt;-->
<!--        &lt;!&ndash;            android:layout_toRightOf="@+id/tex_1"&ndash;&gt;-->
<!--        &lt;!&ndash;            android:src="@drawable/icon_rain_umbrella" />&ndash;&gt;-->
<!--        <ImageView-->
<!--            android:id="@+id/add"-->
<!--            android:layout_width="@dimen/margin_60"-->
<!--            android:layout_height="@dimen/margin_60"-->
<!--            android:layout_alignParentEnd="true"-->
<!--            android:layout_marginTop="@dimen/margin_20"-->
<!--            android:paddingEnd="@dimen/margin_20"-->
<!--            android:src="@drawable/plus1" />-->


<!--        <ImageView-->
<!--            android:id="@+id/rate"-->

<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="match_parent"-->
<!--            android:layout_marginTop="@dimen/margin_5"-->
<!--            android:paddingLeft="@dimen/margin_10"-->
<!--            android:paddingRight="@dimen/margin_10"-->
<!--            android:src="@drawable/rate" />-->


<!--        <TextView-->
<!--            android:id="@+id/rate_txt1"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_marginLeft="@dimen/margin_20"-->
<!--            android:layout_marginTop="135dp"-->
<!--            android:text="1.05"-->
<!--            android:textColor="@color/white"-->
<!--            android:textStyle="bold" />-->

<!--        <TextView-->
<!--            android:id="@+id/rate_txt2"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_alignParentEnd="true"-->
<!--            android:layout_marginTop="135dp"-->
<!--            android:layout_marginRight="@dimen/margin_15"-->
<!--            android:text="4.05"-->
<!--            android:textColor="@color/white"-->
<!--            android:textStyle="bold" />-->


<!--        <LinearLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="match_parent"-->
<!--            android:layout_marginTop="110dp"-->
<!--            android:weightSum="3">-->

<!--            <LinearLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent"-->
<!--                android:layout_weight="1"-->
<!--                android:gravity="center">-->

<!--                <ImageView-->
<!--                    android:id="@+id/backbutton"-->
<!--                    android:layout_width="@dimen/margin_40"-->
<!--                    android:layout_height="@dimen/margin_40"-->
<!--                    android:paddingLeft="@dimen/margin_20"-->
<!--                    android:src="@drawable/backbutton" />-->
<!--            </LinearLayout>-->

<!--            <LinearLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent"-->
<!--                android:layout_weight="1"-->
<!--                android:gravity="center">-->

<!--                <ImageView-->
<!--                    android:id="@+id/imv_pause"-->
<!--                    android:layout_width="@dimen/margin_50"-->
<!--                    android:layout_height="@dimen/margin_50"-->
<!--                    android:src="@drawable/pause123" />-->
<!--            </LinearLayout>-->

<!--            <LinearLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent"-->
<!--                android:layout_weight="1"-->
<!--                android:gravity="center">-->

<!--                <ImageView-->
<!--                    android:id="@+id/forewardbutton"-->
<!--                    android:layout_width="@dimen/margin_40"-->
<!--                    android:layout_height="@dimen/margin_40"-->
<!--                    android:paddingRight="20dp"-->
<!--                    android:src="@drawable/forewardbutton1" />-->
<!--            </LinearLayout>-->


<!--        </LinearLayout>-->


<!--    </RelativeLayout>-->


<!--    <RelativeLayout-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content">-->

<!--        <GridLayout-->
<!--            android:id="@+id/main_Grid"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="match_parent"-->
<!--            android:alignmentMode="alignMargins"-->
<!--            android:background="@drawable/grid_back"-->
<!--            android:columnCount="2"-->
<!--            android:columnOrderPreserved="false"-->
<!--            android:padding="@dimen/margin_15"-->
<!--            android:rowCount="3">-->

<!--            <androidx.cardview.widget.CardView-->
<!--                android:layout_width="@dimen/margin_0"-->
<!--                android:layout_height="@dimen/margin_0"-->
<!--                android:layout_rowWeight="1"-->
<!--                android:layout_columnWeight="1"-->
<!--                android:background="#70000000"-->
<!--                app:cardCornerRadius="@dimen/margin_8"-->
<!--                app:cardElevation="0dp">-->

<!--                <RelativeLayout-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:layout_gravity="center_horizontal"-->
<!--                    android:layout_margin="@dimen/margin_16"-->
<!--                    android:orientation="vertical">-->

<!--                    <androidx.cardview.widget.CardView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:background="#70000000"-->
<!--                        app:cardCornerRadius="@dimen/margin_16">-->

<!--                        <ImageView-->
<!--                            android:id="@+id/Blackbirds"-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_gravity="center_horizontal"-->
<!--                            android:scaleType="centerCrop"-->

<!--                            android:src="@drawable/blackbirds" />-->

<!--                        <ImageView-->
<!--                            android:id="@+id/imv_play"-->
<!--                            android:layout_width="@dimen/margin_30"-->
<!--                            android:layout_height="@dimen/margin_30"-->
<!--                            android:layout_gravity="end"-->
<!--                            android:layout_marginTop="@dimen/margin_10"-->
<!--                            android:layout_marginEnd="@dimen/margin_5"-->
<!--                            android:src="@drawable/pause123" />-->

<!--                        <TextView-->
<!--                            android:id="@+id/umb_1"-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_alignParentBottom="true"-->
<!--                            android:layout_marginTop="90dp"-->
<!--                            android:padding="@dimen/margin_5"-->
<!--                            android:text="BlackBirds"-->
<!--                            android:textAlignment="textStart"-->
<!--                            android:textColor="@color/white"-->
<!--                            android:textStyle="bold" />-->

<!--                        &lt;!&ndash;                  <ImageView&ndash;&gt;-->
<!--                        &lt;!&ndash;                      android:layout_width="@dimen/margin_27"&ndash;&gt;-->
<!--                        &lt;!&ndash;                      android:layout_height="@dimen/margin_27"&ndash;&gt;-->
<!--                        &lt;!&ndash;                      android:layout_alignParentBottom="true"&ndash;&gt;-->
<!--                        &lt;!&ndash;                      android:layout_toRightOf="@+id/umb_1"&ndash;&gt;-->
<!--                        &lt;!&ndash;                      android:src="@drawable/icon_rain_umbrella" &ndash;&gt;-->
<!--                        &lt;!&ndash;                      android:layout_marginTop="100"/>&ndash;&gt;-->
<!--                        &lt;!&ndash;                  &ndash;&gt;-->

<!--                    </androidx.cardview.widget.CardView>-->


<!--                </RelativeLayout>-->


<!--            </androidx.cardview.widget.CardView>-->

<!--            <androidx.cardview.widget.CardView-->
<!--                android:layout_width="@dimen/margin_0"-->
<!--                android:layout_height="@dimen/margin_0"-->
<!--                android:layout_rowWeight="1"-->
<!--                android:layout_columnWeight="1"-->
<!--                android:background="#70000000"-->
<!--                app:cardCornerRadius="@dimen/margin_8"-->
<!--                app:cardElevation="0dp">-->

<!--                <RelativeLayout-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:layout_gravity="center_horizontal"-->
<!--                    android:layout_margin="@dimen/margin_15"-->
<!--                    android:orientation="vertical">-->

<!--                    <androidx.cardview.widget.CardView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:background="#70000000"-->
<!--                        app:cardCornerRadius="@dimen/margin_16">-->

<!--                        <ImageView-->
<!--                            android:id="@+id/Crows"-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_gravity="center_horizontal"-->
<!--                            android:scaleType="centerCrop"-->
<!--                            android:src="@drawable/crows1" />-->

<!--                        <ImageView-->
<!--                            android:id="@+id/imv_play1"-->
<!--                            android:layout_width="@dimen/margin_30"-->
<!--                            android:layout_height="@dimen/margin_30"-->
<!--                            android:layout_gravity="end"-->
<!--                            android:layout_marginTop="@dimen/margin_10"-->
<!--                            android:layout_marginEnd="@dimen/margin_5"-->
<!--                            android:src="@drawable/pause123" />-->

<!--                        <TextView-->
<!--                            android:id="@+id/thunder_1"-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_alignParentBottom="true"-->
<!--                            android:layout_marginTop="90dp"-->
<!--                            android:padding="@dimen/margin_5"-->
<!--                            android:text="Crows"-->
<!--                            android:textAlignment="textStart"-->
<!--                            android:textColor="@color/white"-->
<!--                            android:textStyle="bold" />-->

<!--                    </androidx.cardview.widget.CardView>-->
<!--                    &lt;!&ndash;                <ImageView&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_width="@dimen/margin_27"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_height="@dimen/margin_27"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_alignParentBottom="true"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_toRightOf="@+id/thunder_1"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:src="@drawable/icon_rain_thunders" />&ndash;&gt;-->

<!--                </RelativeLayout>-->


<!--            </androidx.cardview.widget.CardView>-->

<!--            <androidx.cardview.widget.CardView-->
<!--                android:layout_width="@dimen/margin_0"-->
<!--                android:layout_height="@dimen/margin_0"-->
<!--                android:layout_rowWeight="1"-->
<!--                android:layout_columnWeight="1"-->
<!--                android:background="#70000000"-->
<!--                app:cardCornerRadius="@dimen/margin_8"-->
<!--                app:cardElevation="0dp">-->

<!--                <RelativeLayout-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:layout_gravity="center_horizontal"-->
<!--                    android:layout_margin="@dimen/margin_16"-->
<!--                    android:orientation="vertical">-->

<!--                    <androidx.cardview.widget.CardView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:background="#70000000"-->
<!--                        app:cardCornerRadius="@dimen/margin_16">-->

<!--                        <ImageView-->
<!--                            android:id="@+id/Farm"-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_gravity="center_horizontal"-->
<!--                            android:scaleType="centerCrop"-->
<!--                            android:src="@drawable/farm" />-->

<!--                        <ImageView-->
<!--                            android:id="@+id/imv_play2"-->
<!--                            android:layout_width="@dimen/margin_30"-->
<!--                            android:layout_height="@dimen/margin_30"-->
<!--                            android:layout_gravity="end"-->
<!--                            android:layout_marginTop="@dimen/margin_10"-->
<!--                            android:layout_marginEnd="@dimen/margin_5"-->
<!--                            android:src="@drawable/pause123" />-->

<!--                        <TextView-->
<!--                            android:id="@+id/lrain"-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_alignParentBottom="true"-->
<!--                            android:layout_marginTop="90dp"-->
<!--                            android:padding="@dimen/margin_5"-->
<!--                            android:text="Farm"-->
<!--                            android:textAlignment="textStart"-->
<!--                            android:textColor="@color/white"-->
<!--                            android:textStyle="bold" />-->

<!--                    </androidx.cardview.widget.CardView>-->

<!--                    &lt;!&ndash;                <ImageView&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_width="@dimen/margin_27"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_height="@dimen/margin_27"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_alignParentBottom="true"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_toRightOf="@+id/lrain"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:src="@drawable/icon_rain_light" />&ndash;&gt;-->

<!--                </RelativeLayout>-->


<!--            </androidx.cardview.widget.CardView>-->

<!--            <androidx.cardview.widget.CardView-->
<!--                android:layout_width="@dimen/margin_0"-->
<!--                android:layout_height="@dimen/margin_0"-->
<!--                android:layout_rowWeight="1"-->
<!--                android:layout_columnWeight="1"-->
<!--                android:background="#70000000"-->
<!--                app:cardCornerRadius="@dimen/margin_8"-->
<!--                app:cardElevation="0dp">-->

<!--                <RelativeLayout-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:layout_gravity="center_horizontal"-->
<!--                    android:layout_margin="@dimen/margin_16"-->
<!--                    android:orientation="vertical">-->

<!--                    <androidx.cardview.widget.CardView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:background="#70000000"-->
<!--                        app:cardCornerRadius="@dimen/margin_16">-->


<!--                        <ImageView-->
<!--                            android:id="@+id/Sheep"-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_gravity="center_horizontal"-->
<!--                            android:scaleType="centerCrop"-->
<!--                            android:src="@drawable/sheep" />-->

<!--                        <ImageView-->
<!--                            android:id="@+id/imv_play3"-->
<!--                            android:layout_width="@dimen/margin_30"-->
<!--                            android:layout_height="@dimen/margin_30"-->
<!--                            android:layout_gravity="end"-->
<!--                            android:layout_marginTop="@dimen/margin_10"-->
<!--                            android:layout_marginEnd="@dimen/margin_5"-->
<!--                            android:src="@drawable/pause123" />-->


<!--                        <TextView-->
<!--                            android:id="@+id/hrain"-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_alignParentBottom="true"-->
<!--                            android:layout_marginTop="90dp"-->
<!--                            android:padding="@dimen/margin_5"-->
<!--                            android:text="Sheeps"-->
<!--                            android:textAlignment="textStart"-->
<!--                            android:textColor="@color/white"-->
<!--                            android:textStyle="bold" />-->


<!--                    </androidx.cardview.widget.CardView>-->
<!--                    &lt;!&ndash;                <ImageView&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_width="@dimen/margin_27"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_height="@dimen/margin_27"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_alignParentBottom="true"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_toRightOf="@+id/hrain"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:src="@drawable/icon_rain_heavy" />&ndash;&gt;-->

<!--                </RelativeLayout>-->


<!--            </androidx.cardview.widget.CardView>-->

<!--            <androidx.cardview.widget.CardView-->
<!--                android:layout_width="@dimen/margin_0"-->
<!--                android:layout_height="@dimen/margin_0"-->
<!--                android:layout_rowWeight="1"-->
<!--                android:layout_columnWeight="1"-->
<!--                android:background="#70000000"-->
<!--                app:cardCornerRadius="@dimen/margin_8"-->
<!--                app:cardElevation="0dp">-->

<!--                <RelativeLayout-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:layout_gravity="center_horizontal"-->
<!--                    android:layout_margin="@dimen/margin_16"-->
<!--                    android:orientation="vertical">-->

<!--                    <androidx.cardview.widget.CardView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:background="#70000000"-->
<!--                        app:cardCornerRadius="@dimen/margin_16">-->

<!--                        <ImageView-->
<!--                            android:id="@+id/Horse"-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_gravity="center_horizontal"-->
<!--                            android:scaleType="centerCrop"-->
<!--                            android:src="@drawable/helnahoops" />-->

<!--                        <ImageView-->
<!--                            android:id="@+id/imv_play4"-->
<!--                            android:layout_width="@dimen/margin_30"-->
<!--                            android:layout_height="@dimen/margin_30"-->
<!--                            android:layout_gravity="end"-->
<!--                            android:layout_marginTop="@dimen/margin_10"-->
<!--                            android:layout_marginEnd="@dimen/margin_5"-->
<!--                            android:src="@drawable/pause123" />-->

<!--                        <TextView-->
<!--                            android:id="@+id/tent1"-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_alignParentBottom="true"-->
<!--                            android:layout_marginTop="90dp"-->
<!--                            android:padding="@dimen/margin_5"-->
<!--                            android:text="Horse"-->
<!--                            android:textAlignment="textStart"-->
<!--                            android:textColor="@color/white"-->
<!--                            android:textStyle="bold" />-->


<!--                    </androidx.cardview.widget.CardView>-->
<!--                    &lt;!&ndash;                <ImageView&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_width="@dimen/margin_30"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_height="@dimen/margin_30"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_alignParentBottom="true"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_toRightOf="@+id/tent1"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:src="@drawable/icon_rain_tent" />&ndash;&gt;-->


<!--                </RelativeLayout>-->


<!--            </androidx.cardview.widget.CardView>-->

<!--            <androidx.cardview.widget.CardView-->
<!--                android:layout_width="@dimen/margin_0"-->
<!--                android:layout_height="@dimen/margin_0"-->
<!--                android:layout_rowWeight="1"-->
<!--                android:layout_columnWeight="1"-->
<!--                android:background="#70000000"-->
<!--                app:cardCornerRadius="@dimen/margin_8"-->
<!--                app:cardElevation="0dp">-->

<!--                <RelativeLayout-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:layout_gravity="center_horizontal"-->
<!--                    android:layout_margin="@dimen/margin_16"-->
<!--                    android:orientation="vertical">-->

<!--                    <androidx.cardview.widget.CardView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:background="#70000000"-->
<!--                        app:cardCornerRadius="@dimen/margin_16">-->


<!--                        <ImageView-->
<!--                            android:id="@+id/Eagle"-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_gravity="center_horizontal"-->
<!--                            android:scaleType="centerCrop"-->
<!--                            android:src="@drawable/eagle1" />-->

<!--                        <ImageView-->
<!--                            android:id="@+id/imv_play5"-->
<!--                            android:layout_width="@dimen/margin_30"-->
<!--                            android:layout_height="@dimen/margin_30"-->
<!--                            android:layout_gravity="end"-->
<!--                            android:layout_marginTop="@dimen/margin_10"-->
<!--                            android:layout_marginEnd="@dimen/margin_5"-->
<!--                            android:src="@drawable/pause123" />-->

<!--                        <TextView-->
<!--                            android:id="@+id/window1"-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_alignParentBottom="true"-->
<!--                            android:layout_marginTop="90dp"-->
<!--                            android:padding="@dimen/margin_5"-->
<!--                            android:text="Eagle"-->
<!--                            android:textAlignment="textStart"-->
<!--                            android:textColor="@color/white"-->
<!--                            android:textStyle="bold" />-->

<!--                    </androidx.cardview.widget.CardView>-->

<!--                    &lt;!&ndash;                <ImageView&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_width="@dimen/margin_27"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_height="@dimen/margin_27"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_alignParentBottom="true"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:layout_toRightOf="@+id/window1"&ndash;&gt;-->
<!--                    &lt;!&ndash;                    android:src="@drawable/icon_rain_window" />&ndash;&gt;-->


<!--                </RelativeLayout>-->


<!--            </androidx.cardview.widget.CardView>-->


<!--        </GridLayout>-->

<!--    </RelativeLayout>-->


</LinearLayout>